Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jun 2020 11:29:30 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div><div dir="auto">Ok thank you..</div></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jun 13, 2020 at 2:28 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mary,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr">
<br>I can see that you’ve been expecting delivery for your item. Unfortunately, the item has been canceled due to a glitch in the system. I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.</div>
<div dir="ltr">
<br>The amount you paid online of SAR 29 will be refunded back to your original payment method within 7 - 14 working days based on your bank’s processing time.</div>
<div dir="ltr">
<br>I would request you to please place your order on our website again.</div>
<div dir="ltr">
<br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1200794